rematch - Bug #692

Feature # 257 (Open): [Publish]

Feature # 274 (Open): [Publish] Test
Chua c6 break point SP va PC
12/10/2024 02:59 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Responsive <990 hién thj man hinh SP
Responsive >990 hién thj man hinh PC

History

#1 - 12/10/2024 03:50 AM - Duy Nguyen
break point la 1200 nha ¢, trudc a Birc bao dé vay a

#2 - 12/10/2024 03:51 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/10/2024 03:51 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/10/2024 03:51 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/10/2024 08:31 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay gitp minh.
